Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003105TestLinkReportspublic2010-01-28 20:122013-05-20 20:03
Reporteralbertdebruijn 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 1 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0003105: Reports Metrics / Test results Matrix / Build falsely shown as closed
DescriptionTestcase = unexecuted
Build = open
Executable through execution.

When opening report test results Matrix;
- TC shown as not run
- Click TC >>> Can not be executed, build closed
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF 3
PHP Version5.2.3
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0008847)
albertdebruijn (reporter)
2010-01-28 20:28

Appears that results matrix shows an extra build "Last Build", which is not in the build list. This build might be closed

- Issue History
Date Modified Username Field Change
2010-01-28 20:12 albertdebruijn New Issue
2010-01-28 20:12 albertdebruijn Browser => FF 3
2010-01-28 20:12 albertdebruijn PHP Version => 5.2.3
2010-01-28 20:28 albertdebruijn Note Added: 0008847
2010-02-16 19:03 albertdebruijn Note Added: 0009038
2010-02-16 19:03 albertdebruijn Status new => feedback
2010-02-16 19:03 albertdebruijn Note Deleted: 0009038
2013-05-20 20:03 fman QA Team - Task Workflow Status => TBD
2013-05-20 20:03 fman Status feedback => closed
2013-05-20 20:03 fman Assigned To => fman
2013-05-20 20:03 fman Resolution open => fixed
2013-05-20 20:03 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker